---
name: Manuel Grabowski
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Staff
  Support Engineer (EMEA)</a>
reports_to: rebecca-spainhower
picture: manuelgrabowski.jpeg
pronouns: he/him
linkedin: manuel-grabowski
gitlab: manuelgrabowski
expertise: <li><a href="/handbook/on-call/">On-call</a> champion</li><li><a href="/teamops/">TeamOps</a>
  trainer</li><li><a href="/handbook/support/support-stable-counterparts.html">Support
  Stable Counterpart</a> Pipeline Authoring</li><li><a href="/handbook/support/support-stable-counterparts.html">Support
  Stable Counterpart</a> Pipeline Execution</li><li><a href="/handbook/support/support-stable-counterparts.html">Support
  Stable Counterpart</a> Pipeline Security</li>
division: Engineering
departments:
- Customer Support
story: Manuel has previously worked as a sysadmin, a fullstack developer and a DevOps
  team lead. Having been a passionate GitLab fan and user for many years, he decided
  to join the GitLab Support Team after a particularly delightful support experience
  as a GitLab customer. When he's not working, you'll most likely find him either
  out on a run or playing Minecraft.
specialty:
- Global
job_title: Staff Support Engineer
public: true

